bridge.get_community
Purpose
Возвращает сведения о сообществе (community).
Parameters
PARAMETERS
json
{
"name": "hive-123456",
"observer": "alice"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_community",
"params": {
"name": "hive-123456",
"observer": "alice"
},
"id": 1
}'Response
RESPONSE
json
{
"id": 1332149,
"name": "hive-123456",
"title": "@hive-123456",
"about": "Wonderland",
"lang": "en",
"type_id": 1,
"is_nsfw": false,
"subscribers": 0,
"sum_pending": 0,
"num_pending": 0,
"created_at": "2019-10-27 08:28:54",
"context": {
"role": "admin",
"title": "Miss",
"subscribed": true
},
"description": "",
"flag_text": "",
"settings": {},
"team": [
[
"hive-123456",
"owner",
""
],
[
"alice",
"admin",
"Miss"
]
]
}